aceptar  =  Akzeptieren
tipo  =  Art
abrir  =  OPEN
salir  =  Aussteigen
crear  =  Schaffen
cerrar  =  Schließen
tamano  =  Größe
cancelar  =  Stornieren
renombrar1  =  RENAME
renombrar  =  Umbenennen
compartir  =  SHARE
ubicacion  =  Lage
guardar  =  Speichern
refrescar  =  Erfrischen
propiedades  =  IMMOBILIEN
color-boton  =  Farben-Knopf-
color-fondo  =  Hintergrundfarbe
crear-archivo  =  Datei erstellen:
crear-carpeta  =  Ordner erstellen:
configuracion  =  Konfiguration
eliminar-carpeta  =  Ordner löschen
color-encabezado  =  Header Farbe
renombrar-archivo  =  Datei umbenennen
carpeta-eliminada  =  Ordner Gelöscht
ultima-modificacion  =  Zuletzt geändert
propiedades-del-archivo  =  Dateieigenschaften
archivo-creado  =  Die Datei erstellt wurde
copia-exitosa  =  Kopieren erfolgreich durchgeführt
carpeta-sido-creada  =  Der Ordner erstellt wurde
archivo-sido-borrado  =  Die Datei wurde gelöscht
archivo-movido-exitosamente  =  Ich erfolgreich verschoben Datei
archivo-sido-eliminado  =  Die Datei wurde gelöscht
confirma-borrado-archivo  =  Löschen von Dateien bestätigen
archivo-guardado-correctamente  =  Die Datei wurde erfolgreich gespeichert.
seguro-borrar-archivo  =  Achten Sie darauf, die Datei zu löschen?
archivo-renombrado-satisfactoriamente  =  Datei erfolgreich umbenannt
error-tu-SDCARD  =  Probleme bei der Suche die Datei auf Ihrem SDCARD.
existencia-carpeta  =  Der Ordner kann nicht wegen der Existenz dieser oder Anwendungsberechtigungen erstellen
existencia-archivo  =  Nicht in der Lage, um die Datei auf die Existenz dieser oder Anwendungsberechtigungen erstellen
remplazar-archivo-existente  =  Möchten Sie die vorhandene Datei ersetzen?
